<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[There was so much &nbsp;[#] when the singer came on stage.]]></sentence>
			<options>
				<option>excite</option>
				<option answer="correct">excitement</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[You must &nbsp;[#] yourself properly before going diving.]]></sentence>
			<options>
				<option answer="correct">equip</option>
				<option>equipment</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It is amazing what you can &nbsp;[#] when you try.]]></sentence>
			<options>
				<option answer="correct">achieve</option>
				<option>achievement</option>			
			</options>
		</question>
		<question>
			<sentence><![CDATA[There is a beautiful &nbsp;[#] of flowers in the window.]]></sentence>
			<options>
				<option>arrange</option>
				<option answer="correct">arrangement</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Please &nbsp;[#] your car. It is in the way.]]></sentence>
			<options>
				<option answer="correct">move</option>
				<option>movement</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They always argue. They never reach an &nbsp;[#] on anything.]]></sentence>
			<options>
				<option>agree</option>
				<option answer="correct">agreement</option>
			</options>
		</question>
	</questions>
</exercise>



